Jean-Sébastien DUCHENE Blog's

Actualité, Tips, Articles sur l'ensemble des Technologies Microsoft (SCCM/SMS, EMS, Microsoft Intune, Microsoft Azure, Windows 10, SCOM, MDOP...)

macOS 12 est attendu pour la fin de l’année. A partir de cette publication, macOS 10.15 ou ultérieur sera un prérequis à l’installation du portail d’entreprise Intune. Si vous gérez des périphériques macOS, vous devez mettre à jour les périphériques vers cette version minimale.

Pour voir la liste des mac compatibles : macOS Catalina est compatible avec les ordinateurs suivants - Assistance Apple

Notez que les périphériques actuellement enregistrés sous macOS 10.13.x et 10.14 resteront enregistrés même si ces versions ne sont plus prises en charge. Les nouveaux périphériques ne pourront pas s'inscrire s'ils utilisent macOS 10.14 ou une version inférieure.

 

Vérifiez vos rapports Intune pour voir quels périphériques ou utilisateurs peuvent être affectés. Accédez à Devices >All devices et filtrez par macOS. Vous pouvez ajouter des colonnes supplémentaires pour vous aider à identifier qui, dans votre entreprise, possède des périphériques fonctionnant sous macOS 10.14 ou moins.

Facebook Like